actions:
- device_id: 18be7f12c231653fd9487af9ccd5a51b
  domain: switch
  entity_id: 8ef43db3a5e5459514a34fc6253bac10
  type: toggle
alias: Lampiki monitora z przycisku
conditions: []
description: ''
id: '1688731470897'
mode: single
triggers:
- device_id: f98caf4976befdcbf022ea4fb53daca9
  discovery_id: 0x00124b002911fd81 action_single
  domain: mqtt
  subtype: single
  trigger: device
  type: action
